Delete trusted origins (bulk)
Deletes trusted origins by their unique identifiers. Origins not found are recorded in FailedIds. Returns bulk delete result with counts of deleted and failed items.
Authorization
Bearer AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'
In: header
Request Body
application/json
The IDs of the trusted origins to delete.
TypeScript Definitions
Use the request body type in TypeScript.
[index: integer]?string
Format
uuidResponse Body
application/json
application/json
application/json
curl -X DELETE "https://example.com/api/v2/trusted-origins" \ -H "Content-Type: application/json" \ -d '[ "497f6eca-6276-4993-bfeb-53cbbbba6f08" ]'{ "isSuccess": true, "error": {}, "errorDetails": "string", "message": "string", "data": { "requested": 0, "deleted": 0, "failed": 0, "failedIds": [ "6a469731-74bd-45ac-80d0-3572b92744af" ] }, "resultInfo": { "page": 0, "perPage": 0, "totalCount": 0, "totalPages": 0, "hasPreviousPage": true, "hasNextPage": true }}